prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DQuickRender
Description: Qt 3DQuickRender module
Version: 5.14.1
Libs: -L${libdir} -lQt53DQuickRender_x86 
Cflags: -DQT_3DQUICKRENDER_LIB -I${includedir}/Qt3DQuickRender -I${includedir}
Requires: Qt5Core_x86 Qt5Gui_x86 Qt5Qml_x86 Qt53DCore_x86 Qt53DRender_x86 Qt53DQuick_x86

